class AddTestUserToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :test_user, :boolean, :default => false
    
    PCustomer.where(:imp_test => "oui").update_all :test_user => true
  end
end
